.tendencias-container {
  display: flex;
  align-content: space-around;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  flex-wrap: wrap;
  color: #5a422a;
}
.overflow {
  overflow-y: auto;
}

.tendencias-container {
  padding: 0rem;
  width: 100%;
  display: flex;
}
.tendencias {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
}
.tendencias h2 {
  font-size: 1.5rem;
  font-weight: bold;
  width: 100%;
  text-align: center;
}
.tendencias p {
  font-size: 1rem;
  text-align: center;
}
.tendencias p span {
  text-decoration: underline;
  text-decoration-thickness: from-font;
  font-size: bold;
}
.tendencias p.text-left {
  font-size: 1rem;
  text-align: left;
}
.text-left {
  text-align: left;
  width: 100%;
}

.bg-oscuro {
  background-color: #f5f1e9;
}

.circle-container .circle-1 {
  background: url('/assets/imagenes/06.TENDENCIAS.jpeg') center center no-repeat;
}
.circle-container .circle-2 {
  background: url('/assets/imagenes/07.TENDENCIAS.jpeg') center center no-repeat;
}
.circle-container .circle-3 {
  background: url('/assets/imagenes/08.TENDENCIAS.jpeg') center center no-repeat;
}
.circle-container .circle-4 {
  background: url('/assets/imagenes/09.TENDENCIAS.jpeg') center center no-repeat;
}

.circle-container .circle {
  padding: 4rem;
  border-radius: 50%;
  border: 1px solid #ccc;
  background-size: cover;
}
.circle-container {
  width: 100%;
  padding: 1rem 0rem;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

.text-right {
  text-align: right;
  width: 100%;
}

.container-items-meses .titulo-meses {
  text-align: center;
  width: 100%;
  text-decoration: underline;
  text-decoration-thickness: from-font;
}
.container-items-meses {
  width: 100%;
  margin-top: 2rem;
}
.container-items-meses div {
  text-align: center;
  padding: 1rem 0.5rem;
}
.container-items-meses div span {
  padding: 0rem 2rem;
  font-size: 2rem;
}

.img-group {
  display: none;
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
  .tendencias {
    width: 70%;
  }
  .tendencias h2 {
    font-size: 2rem;

    width: 80%;
  }
  .tendencias p {
    font-size: 1.5rem;
  }
  .img-group {
    display: block;
  }
  .circle-container {
    flex-direction: row;
    flex-wrap: nowrap;
  }
  .tendencias p.text-left {
    font-size: 2rem;
  }
}

@media (min-width: 1024px) {
  .circle-container .circle {
    padding: 5rem;
  }
}

@media (min-width: 1446px) {
  .circle-container .circle {
    padding: 8rem;
  }
}
